body
{ /* Make it possible to fit into exactly 1024x768 */
  margin: 10px auto 10px auto; 
  background-color: #f5f5f5;
	/*background-image: url(../../pics/design/site_bg_repx.gif);
	background-repeat: repeat-x;	*/
}

body.simple, body.blank, body.print
{
	background: none;
}

.firefox2 body
{
  overflow-y: scroll;  
}

.ie7 html
{
	position: fixed;	
}


.layoutDiv
{
	background-repeat: no-repeat;
	background-position: left top;	
	background-color:#fff;
	width: 960px;
	margin: auto;	
	border: solid 1px #CDCDCD;
}
.layoutDiv
{
/*shadow*/		
	-moz-box-shadow: 3px 3px 4px #888;
	-webkit-box-shadow: 3px 3px 4px #888;
	box-shadow: 3px 3px 4px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888');	
}

.headerLogodummy,.headerLogodummy a
{
  float: left;
  height: 68px;
  width: 200px;
}
.headerDiv
{
  background-image: url(../../pics/design/border1.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  padding-bottom: 29px;
}
.topblocks .blockdisplay_top
{
  background-image: url(../../pics/design/border2.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  padding-bottom: 14px;
}
#centerDiv
{

}
#centerDiv
{
	padding: 20px;
}
#bottomDiv
{
  background-image: url(../../pics/design/border3.gif);
  background-repeat: repeat-x;
  background-position: bottom;  
  padding-bottom: 16px;
}
#bottomDiv
{
	background-color:#fff;
	padding: 20px;
}

#bottomDiv .addressInfo
{
  border: solid 1px #ccc;
  background-color: #F2F6F9;
}
#bottomDiv .addressInfo td
{
  border: solid 1px #e4e4e4;
  padding: 10px;
}
#bottomDiv .addressInfo td,
#bottomDiv .addressInfo td a
{
  color: #5B7B8F;
}
#bottomDiv .addressInfo td.headercell,
#bottomDiv .addressInfo td.headercell a
{
  font-weight: bold;
}
/*
--------------------------------------------------------------------
ADMIN LAYOUT
--------------------------------------------------------------------
*/
.admin #headerDiv
{
	height: 70px;
}

.admin #left_column
{
	padding: 10px 0 0 10px;
	width: 186px;
}

.admin .centerTable
{
	width: 100%;
}
.admin .centercolumn_div
{
  margin-left: 20px;
}
/*
--------------------------------------------------------------------
ADMINMENU
THIS SOLUTION staticcontrols/adminmenu
--------------------------------------------------------------------
*/

.adminmenu ul.blockMenuLinks
{
  text-align: left;
  list-style: none;
  padding: 0px;
  margin: 0px auto;
  width: 100%;
  background-color: #F1F1F1;
  
}

.adminmenu ul.blockMenuLinks li
{
  margin: 0;
  padding: 3px;
  border-bottom: solid 1px #999;
}

.adminmenu ul.blockMenuLinks li a
{
  display: block;
  width: 135px;
  padding: 2px 2px;
  border-bottom: 1px solid #999;
  color: #000;
  text-decoration: none;
}

.adminmenu ul.blockMenuLinks li a:link, 
.adminmenu ul.blockMenuLinks li a:visited
{
  background-color: #F1F1F1;
  text-decoration: none;
  border: 1px solid #F1F1F1;
}

.adminmenu ul.blockMenuLinks li a:hover
{
  background-color: #CCCCCC;
  text-decoration: none;
  border: 1px solid #999999;
}

.adminmenu ul.blockMenuLinks li a:active
{
  background-color: #E1E1E1;
  text-decoration: none;
  border: 1px solid #999999;
}

/* staticcontrols/adminmenu - submenu items */

.adminmenu ul.blockMenuLinks ul li
{
  padding: 1px 0px 1px 13px;
  border: none
}

.adminmenu ul.blockMenuLinks ul li a
{
  width: 123px;
}

.adminmenu ul.blockMenuLinks ul li ul li a
{
  width: 110px;
}

